CreateChat "!strip" "<id> [wpn]" (10) [[
	local p = tonumber(s[2])
	local wpn = tonumber(s[3])
	if p and player(p,"exists") and wpn then
		parse("strip "..p.." "..wpn)
	elseif p and player(p,"exists") then
		parse("spawnplayer "..p.." "..player(p,"x").." "..player(p,"y"))
	end
]]